/* INDEX */


/***************
*  top
****************/
				
	
#iframe {
	border-style:none;
	}	
	
/*sideNav*/	

#home #sideNav .navInner{
	border: solid 4px #dbdddd;
	height:auto;
	background:#f4f1ee;
	}
	
#home #sideNav .navInner a{
	display:block;
	width:200px;
	margin:20px auto;
	}	

#sideNav p.description{
	font-size:84%;
	margin:20px 15px;
	}	
	
#sideNav p.radiruBnr{
		width:181px;
		height:57px;
		margin:0 auto;
		}

		
/*//sideNav*/		





	
